import { Schema, model } from 'mongoose'

const IdLocationSchema = new Schema({
  code: Number,
  parent: Number,
  name: String,
  lattitude: String,
  longitude: String,
  postal: [Number],
  children: [Number],
})

export const IdLocation = model('indonesia_area', IdLocationSchema)
